@charset "utf-8";
/**
 * StyleName : _base
 * -Side contents styles
 */


/** Side contents 
------------------------------ **/

/** Ads **/
#sideAds250
{
	margin-bottom:20px;
	display:none;
}

/** Services **/
#sideServices
{
	width:100%;
	margin-bottom:40px;
}
.sideServices h2
{
	overflow: hidden;
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 .5em 48px;
	line-height: 1.6;
}
.sideServices ul
{
	overflow:hidden;
}
.sideServices ul li
{
	display: block;
	padding: 16px 48px;
	text-decoration: none;
	font-size: 1em;
	float: left;
}

.sideServices ul li a
{
	display: block;
	padding: 0;
	text-decoration: none;
}
.sideServices ul li a:hover
{
	text-decoration:underline;
}


/** Free **/
.freeHtml {
	width:100%;
	clear:both;
	margin: 0;
	font-size:1em;
}
.freeHtml_outer {
	padding:16px;
}
.freeHtml a {
	text-decoration:none;
}
.freeHtml a:hover {
	text-decoration:underline;
}

/** Mobile **/
#sideMobile
{
	width:33%;
	float:left;
	height: 240px;
}
#sideMobile_outer{
	padding:0;
}
.sideMobile h2{
	overflow: hidden;
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 .5em 48px;
	line-height: 1.6;
}
.sideMobile .qrcode
{
	margin:1em;
	float:left;
}
.sideMobile p
{
	padding: 1em;
	margin: 0;
	font-size: 1em;
}

/** Contact **/

#sideContact{
	/*clear: both;*/
	width: 33%;
	float: left;
	margin-bottom: 40px;
	position: relative;
}
#sideContact a{
	width: 98%;
	font-size: 1.5em;
	color: #fff;
	text-decoration: none;
	line-height: 80px;
	text-align: center;
	box-sizing: border-box;
	margin: 50px auto 0;
	overflow: hidden;
	display: block;
}

/** Feed **/

#sideFeed{
	display:none;
}
#sideFeed a
{
	padding:20px;
	display:block;
	overflow:hidden;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

/** Banners **/
#sideBanners
{
	width:33%;
	margin:0;
	/*clear:both;*/
	float: left;
}
#sideBanners ul{
	overflow: hidden;
	margin-top: 50px;
}
#sideBanners li{
	margin:0 1em 1em 0;
	text-align:center;
	float:left;
}


/** Blogs **/
#sideBlogCategories,
#sideBlogDates
{
	float: left;
	width: 50%;
	margin-bottom: 40px;
}
.sideBlogCategories, .sideBlogDates {
	margin-bottom: 0;
}

.sideBlogCategories h2,
.sideBlogDates h2
{
	overflow: hidden;
	font-size: 24px;
	font-weight: bold;
	padding: 0 0 .5em 48px;
	line-height: 1.6;
	margin: 0;
}


.sideBlogCategories li,
.sideBlogDates li
{
	padding: 1em 40px 0;
	margin: 0;
}

.sideBlogCategories a,
.sideBlogDates a
{
	display: inline-block;
	padding: 0;
	line-height: normal;
	margin: 0;
}
.sideBlogDates dl {
	padding: 1em 40px;
}

.sideBlogDates dd
{
	margin-bottom: 20px;
}

.sideBlogDates dd:last-of-type
{
	margin-bottom: 0;
}